.collapsible .content {
  padding: 6px;
}
.collapsible .header {
  padding: 6px;
  cursor: pointer;
}

.networkSelector {
  background-color: #9945ff;
}

input[type="text"],
textarea {
  background-color: #e1e1e1;
  border: 1px solid #ccc;
}
